.filter-group__items span.filter-group__item__text {
  color: #585858 !important;
}
h2.hometitle.h4.align-center.has-paging.slider-nav {
  padding-top: 16px;
}
.collection-slider-row {
  margin-top: 0;
}
.product-block__title {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media only screen and (max-width: 768px) {
  h2.hometitle {
    padding-left: 16px;
    padding-right: 16px;
  }
}
